Subject: RE: draft-nadeau-pwe3-oam-msg-map-04.txt

From: "Busschbach, Peter B (Peter)" <[email-masked]>
Date: Thu, 25 Mar 2004 10:05:26 -0500

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, March 25, 2004 3:00 AM
> To: [email-masked]; [email-masked]; 
> [email-masked]
> Subject: RE: [PWE3] draft-nadeau-pwe3-oam-msg-map-04.txt
> 
> 
> Hi Peter...a few observations below....
> > Busschbach, Peter B (Peter) wrote 24 March 2004 15:01
> 
> > Ben,
> > 
> > If you read the draft, you will see that at no point it is 
> > suggested that ATM or SONET alarms should be mapped to PW 
> > alarms.
> NH=> I am being pedantic here, but one does not map 'alarms' 
> between layer networks under any situations....even those 
> where the func arch requirements of layer networks involved 
> are not violated.  The only OAM semantic that should be 
> passed between layer networks is the FDI 

Forgive me for being an unworthy ignoramus, but I thought that "alarm" and "defect indication" were synonomous. I must have missed the G.XXX spec that explains the exact definition of these terms and that - apparently - also states that those who are initiated in the wisdom of G.XXX should mercilessly crank down on any misuse of sacred terminology without showing willingness to focus on the spirit of someone's comments rather than the letter.

> [snipped to the end]